<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fylo</title>
    <link rel="stylesheet" href="css/combined.css">
</head>

<body>
    <header>
        <nav class="navbar">
            <a href="#" class="navbar-title"><img src="./images/logo.png" alt="logo" class="navbar-logo"></a>
            <div class="navbar-links">
                <a href="#" class="link">Features</a>
                <a href="#" class="link">Team</a>
                <a href="#" class="link">Sign In</a>
            </div>
        </nav>
    </header>
    <main class="main-container">
        <div class="curvy-background">
            <div class="get-started-container">
                <img src="./images/illustration-intro.png" alt="get started" class="get-started-image">
                <div class="get-started-text">
                    <h1 class="get-started-title">
                        All your files in one secure location, accessible anywhere
                    </h1>
                    <p class="get-started-paragraph">
                        Fylo stores all your most important files in one secure location.
                        Access them wherever you need, share and colaborate with friends,
                        family, and co-workeres.
                    </p>
                </div>
                <button class="get-started-button">Get Started</button>
            </div>
        </div>
        <div class="background-color-conainer">
            <div class="promo-cards-container">
                <div class="promo-card promo-card-margin">
                    <img src="./images/icon-access-anywhere.png" alt="access anywhere" class="promo-card-image">
                    <div class="promo-card-title">Access your files, anywhere</div>
                    <div class="promo-card-text">The ability to use smartphone, tablet, or computer to access your
                        account means your files follow you everywhere.
                    </div>
                </div>
                <div class="promo-card">
                    <img src="./images/icon-security.png" alt="trust our security" class="promo-card-image">
                    <div class="promo-card-title">Securtiy you can trust</div>
                    <div class="promo-card-text">2-factor authentication and user-controlled encryption are just a
                        couple of the security features we allow to help secure your files.</div>
                </div>
                <div class="flex-break"></div>
                <div class="promo-card promo-card-margin">
                    <img src="./images/icon-collaboration.png" alt="collaboration" class="promo-card-image">
                    <div class="promo-card-title">Real-time collaboration</div>
                    <div class="promo-card-text">Securely share files and folders with friends, family and colleagues
                        for live collaboration. No email attachments requiered</div>
                </div>
                <div class="promo-card">
                    <img src="./images/icon-any-file.png" alt="any file" class="promo-card-image">
                    <div class="promo-card-title">Store any type of file</div>
                    <div class="promo-card-text">Whether you are sharing holidays photos or work documents, Fylo has you
                        covered allowing for all file types to be securely stored and shared </div>
                </div>
            </div>

            <div class="stay-productive-container">
                <img src="./images/illustration-stay-productive.png" alt="stay productive"
                    class="stay-productive-image">
                <div class="stay-productive-text">
                    <div class="stay-productive-title">Stay productive, wherever you are</div>
                    <p class="stay-productive-paragraph">
                        Never let location be an issue when accessing your files. Fylo has you covered for all of your
                        file storage needs.
                    </p>
                    <p class="stay-productive-paragraph">
                        Securely share files and folders with friends, family and colleagues
                    </p>
                    <a href="#" class="stay-productive-link">
                        See how Fylo works
                        <img src="./images/icon-arrow.png" alt="arrow icon" class="stay-productive-link-icon">
                    </a>
                </div>
            </div>

            <div class="member-cards-container">
                <div class="member-card">
                    <p class="member-comment">Fylo has improved our team productivity by an order of magnitude. Since
                        making the switch our team has become well-oiled collaboration machine</p>
                    <div class="member-profile-container">
                        <img src="./images/profile-1.jpg" alt="member" class="member-image">
                        <div class="member-name">
                            <div>Satish Patel</div>
                            <div class="member-position">Founder & CEO, Huddle</div>
                        </div>
                    </div>
                </div>
                <div class="member-card">
                    <p class="member-comment">Fylo has improved our team productivity by an order of magnitude. Since
                        making the switch our team has become well-oiled collaboration machine</p>
                    <div class="member-profile-container">
                        <img src="./images/profile-2.jpg" alt="member" class="member-image">
                        <div class="member-name">
                            <div>Bruce McKenzie</div>
                            <div class="member-position">Founder & CEO, Huddle</div>
                        </div>
                    </div>
                </div>
                <div class="member-card">
                    <p class="member-comment">Fylo has improved our team productivity by an order of magnitude. Since
                        making the switch our team has become well-oiled collaboration machine</p>
                    <div class="member-profile-container">
                        <img src="./images/profile-3.jpg" alt="member" class="member-image">
                        <div class="member-name">
                            <div>Iva Boyd</div>
                            <div class="member-position">Founder & CEO, Huddle</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main>
    <footer class="footer-container">
        <div class="footer-modal">
            <div class="modal-title">Get early access today</div>
            <div class="modal-text">It only takes a minute to sign up and our free starter tier is extremely
                generous. If you have any questions, our support team would be happy to help you</div>
            <div class="modal-input-container">
                <input type="text" class="modal-input" placeholder="email@example.com">
                <button class="modal-button">Get Started For Free</button>
            </div>
        </div>
        <img src="./images/logo.png" alt="logo" class="footer-logo">
        <div class="footer-content-contianer">
            <div class="footer-location">
                <img src="./images/icon-location.png" alt="gps icon">
                <div class="footer-location-text">
                    Lorem ipsum dolor sit amet, consectetur adipscing elit, sed do eiusmond tempor incididunt ut labore
                    et dolore magna aliqua
                </div>
            </div>
            <div class="contact-info">
                <div class="contact-info-type phone"><img src="./images/icon-phone.png" alt="phone"
                        class="contact-info-icon">+1-543-123-4567</div>
                <div class="contact-info-type"><img src="./images/icon-email.png" alt="mail"
                        class="contact-info-icon">example@fylo.com</div>
            </div>
            <div class="footer-links">
                <a href="#" class="footer-link">About Us</a>
                <a href="#" class="footer-link">Contact Us</a>
                <a href="#" class="footer-link">Jobs</a>
                <a href="#" class="footer-link">Terms</a>
                <a href="#" class="footer-link">Press</a>
                <a href="#" class="footer-link">Privacy</a>
                <a href="#" class="footer-link">Blog</a>
            </div>
            <div class="social-media">
                <a href="https://sr-rs.facebook.com/" target="_blank" class="social-media-icon-container"><img src="./images/facebook-logo.png" alt="facebook" class="social-media-icon"/></a>
                <a href="https://twitter.com/" target="_blank" class="social-media-icon-container"><img src="./images/twitter-logo.png" alt="twitter" class="social-media-icon"></a>
                <a href="https://www.instagram.com/" target="_blank" class="social-media-icon-container"><img src="./images/instagram-logo.png" alt="instagram" class="social-media-icon"></a>
            </div>
        </div>
    </footer>
</body>

</html>